<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link id="link" rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>Journey</title>
</head>
<body>

<div class="container">
    <div class="header clearfix">
        <a id="journey" class="header-info" href="#">journey</a>
        <p class="header-login"><span class="icon iconic-calendar"></span>
            <span class="icon iconic-forum"></span>
            <span class="icon iconic-journey"></span>
            <span class="icon iconline"></span>Welcome, <a class="link" href="#"><span class="green">Log In</span></a> or <a class="link" href="#"><span class="green">Sign Up</span></a></p>
    </div>

    <div id="kkk" class="login-form">
        <span class="square"></span>
        <span class="fs20px">Sign Up</span>
        <span class="fs14px green link">Log In</span>
        <div class="buttons">
            <a id="dark1" class="f-button dark" href="#"><i class="fab fa-facebook-f"></i><span class="icon iconline"></span>Facebook</a>
            <a id="dark2" class="g-button dark" href="#"><i class="fab fa-google-plus-g"></i><span class="icon iconline"></span>Google</a>
        </div>

        <div class="divider">
            <hr class="divide">
            <p class="or">or</p>
            <hr class="divide2">
        </div>

        <form class="forms">
            <input class="name" type="text" id="name" name="name" placeholder="Jason">
            <input class="last-name" type="text" id="last name" name="last name" placeholder="Last Name">
            <input class="email" type="email" id="email" name="email" placeholder="Email">
            <input class="choose-password" type="password" name="last name" placeholder="Choose Password" >
            <input class="confirm-password" type="password" name="email" placeholder="Confirm Password">
        </form>

        <label class="label">
            <input type="checkbox" class="checkbox">
            <span class="extra"></span>
            <span class="fs14px"> Agree our<a class="licence" href="#"><span class="green"> Terms & Conditions</span></a></span>
        </label>

        <a id="dark3" class="create-account" href="#">Create Account</a>

    </div>

</div>

<script src="js/script.js"></script>
</body>
</html>